# Account returns event

Account returns event

Endpoint: POST Account returns events
Version: 1.96.0

## Request fields (application/json):

  - `id` (string, required)
    Event unique identifier

  - `created_at` (string, required)
    Date and time when the event was created. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `type` (string, required)
    Event type
    Enum: "ACCOUNT_RETURNS.CREATED"

  - `object` (object, required)

  - `object.account_id` (string, required)
    Account unique identifier.

  - `object.date` (string, required)
    Date when returns were calculated. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `object.twr` (object, required)

  - `object.twr.daily` (string)

  - `object.twr.cumulative` (string)

  - `object.twr.cumulative_start_date` (string)
    Date when the cumulative time-weighted returns calculation starts.

  - `webhook_id` (string, required)
    Webhook unique identifier.


## Response 200 fields
